#!/usr/bin/env bash
source "test-env.sh"
TARGET=${test_base_url}/bibleds
for f in leds*.json; do
  echo "##########################################"
  echo "# sending post request to ${TARGET} with :"
  echo "# ${f}"
  echo "##########################################"
  time curl -u "${leds_user}:${leds_password}" --request POST --data "@${f}" --header "Content-Type: application/json" ${TARGET}
  echo
  echo
done
